.carousel .description,.carousel .description div {
	height: 255px;
	width: 270px;
	margin-right: 8px;
	margin-left:2px !important;
}

.carousel p {
	margin-bottom:2px; margin-bottom:2px;}

#Erakys_actu {
	height: 255px;
}

.Erakys_descriptif {
	padding-right: 2px;
}

.Erakys_Today {
	display: block;
	clear: both;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 13px;
	text-align: right;
	font-weight: bold;
	margin-right: 10px;
	margin-top: 5px;
	color: #000;
}

.Erakys_seance_today {
	display: block;
	font-family: 'Pathway Gothic One', sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	text-align: right;
	margin-right: 10px;
}

.Erakys_descriptif_detail {
	display: block;
	clear:both;
	min-height:30px;
	text-align: right;
	position: absolute;
	bottom: 0px;
	top: 205px;
	/*left: 190px;*/
	color: #000;
	font-family: "Pathway Gothic One", sans-serif;
	font-weight: normal !important;
	vertical-align: top;
	font-size: 13px;
	background-color: #d9d9d9;
	
	/*background-image:url("stripe.png");*/
	/*-moz-box-shadow: 1px 1px 10px 0px #656565;
	-webkit-box-shadow: 1px 1px 10px 0px #656565;
	-o-box-shadow: 1px 1px 10px 0px #656565;
	box-shadow: 1px 1px 10px 0px #656565;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#656565,
		Direction=134, Strength=10 );*/
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width: 100%;
	margin-bottom: 10px;
}

.Erakys_descriptif_detail {color: #000 !important;}

.Erakys_descriptif_detail a {
	color: #000;
	text-decoration: underline;
	/*margin-left: 5px;*/
	font-weight: normal;
}

.Erakys_descriptif_detail a:hover {
	text-decoration: none;
}

.Erakys_Rea_Act_Dur {
	font-size: 11px;
	text-align: left !important;
	width: 100%;
	display: block !important;
	clear:both;
}

.Erakys_titre_film {
	font-size : 16px;
}


/*#Erakys_actu_texte {
	display:none;
}*/

#Erakys_actu_image {
	/*float:left;*/
}